<div class="row">
  <div class="col-sm-12">
    <!-- Typography card start -->
    <app-card [title]="'Devices'" [classHeader]="true" [blockClass]="'table-border-style'">
      <div class="table-responsive">
        <table class="table">
          <thead>
          <tr>
            <th>#</th>
            <th>Service Name</th>
            <th>Status</th>
            <th>Customer</th>
            <th></th>
          </tr>
          </thead>
          <tbody>
          <tr>
            <th scope="row">1</th>
            <td>Metro-E</td>
            <td>Success</td>
            <td>Datacomm</td>
            <td><i class="fa fa-bars" aria-hidden="true"></i></td>
          </tr>
          <tr>
              <th scope="row">1</th>
              <td>Metro-E</td>
              <td>Pending</td>
              <td>Datacomm</td>
              <td><i class="fa fa-bars" aria-hidden="true"></i></td>
            </tr>
          <tr>
              <th scope="row">1</th>
              <td>Metro-E</td>
              <td>Failed</td>
              <td>Datacomm</td>
              <td><i class="fa fa-bars" aria-hidden="true"></i></td>
          </tr>
          </tbody>
        </table>
      </div>
    </app-card>
    <!-- Typography card end -->
  </div>
</div>
<div class="row">
  <div class="col-sm-12">
    <!-- Text elements start -->
    <app-card [title]="'Text Elements'" [headerContent]="'Lorem ipsum dolor sit amet, consectetur adipisicing elit'">
      <div class="row">
        <div class="col-sm-12 col-xl-6">
          <h4 class="sub-title">Inline text elements</h4>
          <p class="lead m-t-0">Your title goes here</p>
          <p>You can use the mark tag to
            <mark>highlight</mark> text.</p>
          <p>
            <del>This line of text is meant to be treated as deleted text.</del>
          </p>
          <p>
            <ins>This line of text is meant to be treated as an addition to the document.</ins>
          </p>
          <p><strong>rendered as bold text</strong></p>
          <p><em>rendered as italicized text</em></p>
        </div>
        <div class="col-sm-12 col-xl-6">
          <h4 class="sub-title">CONTEXTUAL TEXT COLORS</h4>
          <p class="text-custom">
            Etiam porta sem malesuada magna mollis euismod.<code>text-custom</code>
          </p>
          <p class="text-pink">
            Donec ullamcorper nulla non metus auctor fringilla.<code>text-pink</code>
          </p>
          <p class="text-muted">
            Fusce dapibus, tellus ac cursus commodo, tortor mauris nibh.<code>text-muted</code>
          </p>
          <p class="text-primary">
            Nullam id dolor id nibh ultricies vehicula ut id elit.<code>text-primary</code>
          </p>
          <p class="text-success">
            Duis mollis, est non commodo luctus, nisi erat porttitor ligula.<code>text-success</code>
          </p>
          <p class="text-info">
            Maecenas sed diam eget risus varius blandit sit amet non magna.<code>text-info</code>
          </p>
          <p class="text-warning">
            Etiam porta sem malesuada magna mollis euismod.<code>text-warning</code>
          </p>
          <p class="text-danger">
            Donec ullamcorper nulla non metus auctor fringilla.<code>text-danger</code>
          </p>
          <p class="text-dark">
            Nullam id dolor id nibh ultricies vehicula ut id elit.<code>text-dark</code>
          </p>
          <p class="text-purple m-b-0">
            Fusce dapibus, tellus ac cursus commodo, tortor mauris nibh.<code>text-purple</code>
          </p>
        </div>
      </div>
    </app-card>
    <!-- Text elements end -->
  </div>
</div>
<div class="row">
  <div class="col-sm-12">
    <!-- List Tag card start -->
    <app-card [title]="'LIST TAG'" [headerContent]="'Lorem ipsum dolor sit amet, consectetur adipisicing elit'" [blockClass]="'list-tag'">
      <div class="row">
        <div class="col-sm-12 col-xl-4">
          <h4 class="sub-title">UNORDERED</h4>
          <ul>
            <li>Lorem ipsum dolor sit amet</li>
            <li>Consectetur adipiscing elit</li>
            <li>Integer molestie lorem at massa</li>
            <li>Facilisis in pretium nisl aliquet</li>
            <li>Nulla volutpat aliquam velit
              <ul>
                <li>Phasellus iaculis neque</li>
                <li>Purus sodales ultricies</li>
                <li>Vestibulum laoreet porttitor sem</li>
                <li>Ac tristique libero volutpat at</li>
              </ul>
            </li>
            <li>Faucibus porta lacus fringilla vel</li>
            <li>Aenean sit amet erat nunc</li>
            <li>Eget porttitor lorem</li>
          </ul>
        </div>
        <div class="col-sm-12 col-xl-4">
          <h4 class="sub-title">ORDERED</h4>
          <ol>
            <li> Lorem ipsum dolor sit amet</li>
            <li>Consectetur adipiscing elit</li>
            <li>Integer molestie lorem at massa</li>
            <li>Facilisis in pretium nisl aliquet</li>
            <li>Nulla volutpat aliquam velit
              <ol>
                <li>Phasellus iaculis neque</li>
                <li>Purus sodales ultricies</li>
                <li>Vestibulum laoreet porttitor sem</li>
                <li>Ac tristique libero volutpat at</li>
              </ol>
            </li>
            <li>Faucibus porta lacus fringilla vel</li>
            <li>Aenean sit amet erat nunc</li>
            <li>Eget porttitor lorem</li>
          </ol>
        </div>
        <div class="col-sm-12 col-xl-4">
          <h4 class="sub-title">UNSTYLED</h4>
          <div class="row col-sm-12">
            <ul class="list-unstyled">
              <li>Lorem ipsum dolor sit amet</li>
              <li>Integer molestie lorem at massa</li>
              <li>Phasellus iaculis neque</li>
              <li>Faucibus porta lacus fringilla vel</li>
              <li>Eget porttitor lorem</li>
            </ul>
          </div>
          <div class="row col-sm-12">
            <div class="inline-order-list">
              <h4 class="sub-title">Inline</h4>
              <p class="text-muted">
                Place all list items on a single line with <code>
                display: inline-block;</code>
              </p>
            </div>
            <div class="card-body">
              <ul class="list-inline m-b-0">
                <li class="list-inline-item">Lorem ipsum</li>
                <li class="list-inline-item">Phasellus iaculis</li>
                <li class="list-inline-item">Nulla volutpat</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </app-card>
    <!-- List Tag card end -->
  </div>
</div>
<div class="row">
  <div class="col-sm-12">
    <!-- Other card start -->
    <app-card [title]="'OTHER'" [headerContent]="'Lorem ipsum dolor sit amet, consectetur adipisicing elit'" [blockClass]="'list-tag'">
      <div class="row">
        <div class="col-sm-12 col-xl-3">
          <h4 class="sub-title">Fancy listing 1</h4>
          <ul>
            <li>
              <i class="icofont icofont-bubble-right"></i> Lorem ipsum dolor sit amet
            </li>
            <li>
              <i class="icofont icofont-bubble-right"></i> Consectetur adipiscing elit
            </li>
            <li>
              <i class="icofont icofont-bubble-right"></i> Integer molestie lorem at massa
            </li>
          </ul>
        </div>
        <div class="col-sm-12 col-xl-3">
          <h4 class="sub-title">Fancy listing 2</h4>
          <ul>
            <li>
              <i class="icofont icofont-double-right text-success"></i> Lorem ipsum dolor sit amet
            </li>
            <li>
              <i class="icofont icofont-double-right text-success"></i> Consectetur adipiscing elit
            </li>
            <li>
              <i class="icofont icofont-double-right text-success"></i> Integer molestie lorem at massa
            </li>
          </ul>
        </div>
        <div class="col-sm-12 col-xl-3">
          <h4 class="sub-title">Fancy listing 2</h4>
          <ul>
            <li>
              <i class="icofont icofont-hand-right text-info"></i> Lorem ipsum dolor sit amet
            </li>
            <li>
              <i class="icofont icofont-hand-right text-info"></i> Consectetur adipiscing elit
            </li>
            <li>
              <i class="icofont icofont-hand-right text-info"></i> Integer molestie lorem at massa
            </li>
          </ul>
        </div>
        <div class="col-sm-12 col-xl-3">
          <h4 class="sub-title">Fancy listing 2</h4>
          <ul>
            <li>
              <i class="icofont icofont-stylish-right text-danger"></i> Lorem ipsum dolor sit amet
            </li>
            <li>
              <i class="icofont icofont-stylish-right text-danger"></i> Consectetur adipiscing elit
            </li>
            <li>
              <i class="icofont icofont-stylish-right text-danger"></i> Integer molestie lorem at massa
            </li>
          </ul>
        </div>
      </div>
    </app-card>
    <!-- Other card end -->
  </div>
</div>
<div class="row">
  <div class="col-sm-12">
    <app-card [title]="'OTHER'" [headerContent]="'Lorem ipsum dolor sit amet, consectetur adipisicing elit'">
      <div class="row">
        <div class="col-sm-12 col-xl-6">
          <h4 class="sub-title">BLOCKQUOTES</h4>
          <p class="text-muted m-b-30">
            Your awesome text goes here.
          </p>
          <blockquote class="blockquote">
            <p class="m-b-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
            <footer class="blockquote-footer">Someone famous in
              <cite title="Source Title">Source Title</cite>
            </footer>
          </blockquote>
          <p class="text-muted m-b-15 m-t-20">
            Add <code>
            .blockquote-reverse</code> for a blockquote with right-aligned content.
          </p>
          <blockquote class="blockquote blockquote-reverse">
            <p class="m-b-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
            <footer class="blockquote-footer">Someone famous in
              <cite title="Source Title">Source Title</cite>
            </footer>
          </blockquote>
        </div>
        <div class="col-sm-12 col-xl-6">
          <h4 class="sub-title">HORIZONTAL DESCRIPTION</h4>
          <dl class="dl-horizontal row">
            <dt class="col-sm-3">Description lists</dt>
            <dd class="col-sm-9">A description list is perfect for defining terms.</dd>
            <dt class="col-sm-3">Euismod</dt>
            <dd class="col-sm-9">Vestibulum id ligula porta felis euismod semper eget lacinia odio sem nec elit.</dd>
            <dd class="col-sm-12 col-sm-offset-3">Donec id elit non mi porta gravida at eget metus.</dd>
            <dt class="col-sm-3">Malesuada porta</dt>
            <dd class="col-sm-9">Etiam porta sem malesuada magna mollis euismod.</dd>
            <dt class="col-sm-3 text-truncate">Truncated term is truncated</dt>
            <dd class="col-sm-9">Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus.</dd>
          </dl>
        </div>
      </div>
    </app-card>
  </div>
</div>
